$maxWebsiteWidth: 1000px;
$subcontentMaxWidth: 800px;

// COLORS
$mainColor1: #5F4E39;
$mainColor2: #DCCDA6;
$mainColor3: #EFEBE9;
$textColor1: #212121;
$textColor2: #424242;
$textColor3: #616161;
$textColor4: #757575;


// Z-INDEX VALUES
$z-mainContent: 100;
$z-sidebarNav: 200;
$z-mainNavbar: 300;
$z-mainFooter: 300;





// TYPOGRAPHY CLASSES
// typ prefix stands for "typhography"
// im thinking of putting this into its onw scss file, but i will do it later
.typ-headline {
    font-size: 30px;
    font-weight: bold;
}

.typ-title {
    font-size: 20px;
    font-weight: bold;
}

.typ-subheading-1 {
    font-size: 16px;
    font-weight: bold;
}

.typ-subheading-2 {
    font-size: 14px;
    font-weight: bold;
}

// base body text
.typ-body-1 {
    font-size: 14px;
    font-weight: normal;
}

.typ-body-2 {
    font-size: 12px;
    font-weight: bold;
}

.typ-body-3 {
    font-size: 12px;
    font-weight: normal;
}

.typ-body-4 {
    font-size: 10px;
    font-weight: normal;
}